version: "3.5"
services:
  statping:
    container_name: statping
    image: hunterlong/statping
    restart: unless-stopped
    volumes:
      - /mnt/statping:/app
    environment:
      DB_CONN: postgres
      DB_HOST: home.toozhao.com
      DB_PORT: 54322
      DB_USER: postgres
      DB_PASS: "@wahyd4"
      DB_DATABASE: statping
      NAME: "JUNV Apps Status"
      VIRTUAL_HOST: "status.home.toozhao.com"
      VIRTUAL_PORT: 8080
      LETSENCRYPT_HOST: "status.home.toozhao.com"
      LETSENCRYPT_EMAIL: "me@toozhao.com"
    networks:
      - gateway_default
networks:
  gateway_default:
    external: true
